Issue


When attempting to install the senso.cloud client the following error is displayed.


dotNet.PNG



Solution


Machines running the client require .NET 4.5 or later to be installed.  We recommend using .NET 4.6.2, this can be downloaded form the following locations:


Off-line installer, use this if you need to install .Net to multiple machines (does not require an internet connection to install) - Download

On-line installer, use this for installing individual machines (requires an internet connection to install) - Download